<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">9</metadata>
<metadata name="buildType">mgpp</metadata>
<metadata name="indexStem">image-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396070</metadata>
<metadata name="earliestDatestamp">1777396068</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGPPRetrieve">
<indexStem name="image-e" />
<defaultLevel shortname="Sec" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="image-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Browse" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
